﻿body {
	background-image: url('images/whitwav.jpg');
	font-family: Tahoma, Geneva, sans-serif;
	text-decoration: none;
	font-size: 1.2em;
}

h1
{
	font-size:  x-large  ;
	color: black;
}
h2
{
	font-size:  large ;
	color: navy;
}
h3
{
	font-size: 1.0em;
	color: black;
}
h4
{
	font-size:  medium ;
	color: black;
}
p
{
	color: black;
	margin: 0 0 8px 20px;
	padding: 0;
	line-height: 1.20;
}
li
{
	color: black;
	padding-bottom: .5em;
}
dd
{
	color: black;
}
dt
{
	color: black;
}
td
{
	color: black;
}
dir {
	color: black ;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
a, a:visited 
{
/*	text-decoration: none;*/
}
